<?php
    get_header();
    ?>
    <div class="main-content">
    <?php
        while ( have_posts() ) {
        	the_post();
            $args['sizes'] = '(min-width: 1400px) 1296px, (min-width: 1200px) 1116px, (min-width: 992px) 936px, (min-width: 768px) 696px, (min-width: 576px) 516px, calc( 100vw - 24px )';
        	?>
    		<article id="post-<?php the_ID(); ?>" <?php post_class('post kayla-box'); ?>>
                <?php if ( has_post_thumbnail() ) { ?>
    			<div class="post-thumbnails">
    				<?php the_post_thumbnail( 'full', $args ); ?>
    			</div>
    			<?php } ?>
    			<div class="post-details">
    				<h1 class="entry-title page-title"><?php the_title(); ?></h1>
                    <div class="entry-content">
    					<?php
    						the_content();
    						wp_link_pages();
    					?>
    				</div>
    			</div>
    		</article>
        	<?php
        }
        
        // If comments are open or there is at least one comment, load up the comment template.
    	if ( comments_open() || get_comments_number() ) {
    		comments_template( '', true );
    	}
    ?>
    </div>
    <?php
    get_footer();
